• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

EJB 3 support of EJB 2.1 . . . on exam?

 
John Eric Hamacher
Ranch Hand
Posts: 230
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
The exam objectives mention EJB 2.1 in one spot but it doesn't seem to be an important part of the exam. I hope this question is legal in the forum . . . has anyone seen these questions on the exam?

Thanks
Eric
 
Devaka Cooray
Marshal
Pie
Posts: 4889
408
Chrome Eclipse IDE Google App Engine IntelliJ IDE jQuery Postgres Database Tomcat Server
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
On my exam, there were some questions about the difference between those two versions.
 
Christophe Verré
Sheriff
Posts: 14691
16
Eclipse IDE Ubuntu VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I think you should at least know how to get a 2.1 beans from a 3.0 bean, and the opposite too.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic